/*---------------------------------------- 
- EXPANDABLE BANNER
- Custom CSS for the expandable banner
- Container row class=expandable-banner 
 - Left & right column class=slides 
  - Call to action button class=slide-buttons
-----------------------------------------*/
.expandable-banner {
    overflow: hidden;
}

.expandable-banner .slides {
    /*-webkit-transition: all .5s ease;*/
    /*-o-transition: all .5s ease;*/
    /*transition: all .5s ease;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*.expandable-banner .slides:hover {
    transform: scale(1.1);
    width: 200%;
    z-index: 500;
}*/

/*@media all and (max-width: 980px) {
    .expandable-banner .slides:hover {
        transform: unset;
        width: 100%;
    }
}*/

/*---------------------------------------- 
- SLIDES CONTENT
-----------------------------------------*/
.expandable-banner .slides .et_pb_text {
    flex-grow: 1;
    max-width: 300px;
    min-width: 300px;
}

.expandable-banner .slides h4 {
	font-size: 38pt;
	line-height: 1em;
}
.expandable-banner .slides p {
	font-size: 16pt;
	line-height: 1.2em;
}

.expandable-banner .slides:hover h4, .expandable-banner .slides:hover p {
    color: #000 !important;
}

@media all and (max-width: 980px) {
    .expandable-banner .slides:hover h4, .expandable-banner .slides:hover p {
        color: #fff !important;
    }
}

@media(max-width: 600px) {
    .expandable-banner .slides h4 {
        font-size: 20pt;
    }
}

/*---------------------------------------- 
- SLIDE BUTTONS
-----------------------------------------*/
.expandable-banner .slide-buttons {
    margin: 30px 0px;
    padding: 10px 32px !important;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
}
.expandable-banner .slides .slide-buttons::after {
	display: inherit;
}
/*---------------------------------------- 
- LEFT SLIDE CONTENT
-----------------------------------------*/
.slides:first-child::before {
    background-image: linear-gradient(to right, rgba(154, 163, 206) 20%, rgba(154, 163, 206, 0.4));
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE FIX FOR THE OVERLAY */
    .slides:first-child::before {
        background: linear-gradient(to right, #9aa3ce 0%, rgba(154, 163, 206, 0.4) 100%);
    }
}

.expandable-banner .slides:first-child:hover {
    transform-origin: center left;
}

.expandable-banner .slides:first-child .slide-buttons {
    border: 1px #fff solid;
    color: #4e68f1;
    background-color: #fff;
}

@media(min-width: 981px) {
    .expandable-banner .slides:first-child:hover .slide-buttons {
        background-color: #fbc02d !important;
        color: #fff;
        border: 1px #fbc02d solid;
    }
}

.expandable-banner .slides:first-child:hover .slide-buttons:hover {
    background-color: #e3a713 !important;
    border: 1px #e3a713 solid;
    color: #fff !important;
}

@media all and (min-width: 981px) {
    .expandable-banner .slides:first-child {
        background-position-y: 30%;
    }
}

@media(max-width: 600px) {
    .expandable-banner .slides:first-child>div {
        margin: 30px 5% 0 5% !important;
    }

    .expandable-banner .slides:first-child .et_pb_text_inner {
        max-width: 50vw !important;
    }
}

/*---------------------------------------- 
- RIGHT SLIDE CONTENT
-----------------------------------------*/
.slides:last-child::before {
    background-image: linear-gradient(to right, rgba(178,180,179,0.6), rgba(178,180,179,0.6));
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

@media(min-width: 981px) {
    .slides:hover::before {
        background-image: none;
    }
}

.expandable-banner .slides:last-child .et_pb_text, .expandable-banner .slides:last-child .et_pb_button_module_wrapper {
    margin: 80px 50px auto auto;
    text-align: right;
}

/*@media(min-width: 2000px){
	.expandable-banner .slides:last-child:hover .et_pb_text,
	.expandable-banner .slides:last-child:hover .et_pb_button_module_wrapper {
		margin-right: 150px !important;
	}
}*/

@media(min-width: 981px) {
    .expandable-banner .slides:last-child:hover .et_pb_text,
	.expandable-banner .slides:last-child:hover .et_pb_button_module_wrapper {
        /*margin: 80px auto auto 50px;*/
        /*text-align: left;*/
		/*margin-right: 120px;*/
    }

    .expandable-banner .slides:last-child:hover .slide-buttons {
        background-color: #4e68f1 !important;
        color: #fff;
        border: 1px #4e68f1 solid;
        /*right: unset;*/
    }
}

.expandable-banner .slides:last-child .slide-buttons {
    border: 1px #4e68f1 solid;
    color: #fff;
    background-color: #4e68f1;
    right: 0px;
}
.insurance-visit .slides:last-child:hover .slide-buttons:hover {
	background-color: #3aa2a9 !important;
	border: 1px #3aa2a9 solid;
}

@media all and (max-width: 980px) {
    .expandable-banner .slides:last-child .et_pb_text, .expandable-banner .slides:last-child .et_pb_button_module_wrapper {
        text-align: right;
        margin-right: 50px;
    }
}

@media(max-width: 600px) {
    .expandable-banner .slides:last-child>div {
        margin: 50px 5% auto auto !important;
    }
    .expandable-banner .slides:last-child .et_pb_text_inner {
        margin-left: 20vw !important;
    }
}
